prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagick
Version: 1.3.45
Description: GraphicsMagick image processing library
URL: http://www.graphicsmagick.org/
Libs: -L${libdir} -lGraphicsMagick
Libs.private: -L/opt/local/lib -Wl,-headerpad_max_install_names -Wl,-syslibroot,/Library/Developer/CommandLineTools/SDKs/MacOSX11.sdk -arch arm64 -ljasper -lheif -ljxl -ljxl_threads -ltiff -lzip -lzip -lsharpyuv -lwebp -lwebpmux -lfreetype -ljpeg -lturbojpeg -lpng16 -llcms2 -lxml2 -lzstd -llzma -lbz2 -lz -lm -lpthread 
Cflags: -I${includedir} 
